#
#
#

class FingerprintWrite(Exception):
  """Error writing the fingerprint to a file"""
  pass

class FingerprintIndexOpen(Exception):
  """Error opening an index file"""
  pass

class FingerprintIndexWrite(Exception):
  """Error creating an index file"""
  pass

class FingerprintMD5(Exception):
  """Error creating an MD5 sum"""
  pass
